@charset "UTF-8";
/* snav
------------------------------------------------------*/
.snav ul {
  width: 510px;
}

/* main
------------------------------------------------------*/
#mainCol-box {
  background: url(../images/common/bg_main.png) repeat-y center top;
  overflow: hidden;
  padding-top: 5px;
}

/* lawson----------------------------*/
.btn-lawson {
  display: block;
  width: 354px;
  margin: 0 auto;
  padding: 10px 0;
}
a.btn-lawson:hover {
  opacity: 0.8;
}
.mainCol-box {
  background: url(../images/common/bg_main.png) repeat-y center top;
}
.picList {
  padding: 0 0 30px 64px;
  overflow: hidden;
}
.picList li {
  float: left;
  padding: 0 13px 13px 0;
}